import { Doc } from '../../view/Doc';
import { CommandPayloadMap } from '../types';
import { CommandBase, PostCommandContext } from '../base/CommandBase';
export declare class ResizeCol extends CommandBase<'resizeCol'> {
    constructor(doc: Doc, payload: CommandPayloadMap['resizeCol']);
    protected execute(): Promise<PostCommandContext>;
}
